Source: ch-ua-parser
Priority: optional
Section: universe/python
Maintainer: Chemistry Computer Officers <support@ch.cam.ac.uk>
Build-Depends: debhelper (>=10)

Package: ch-ua-parser
Architecture: all
Description: ua_parser python package
